@charset "UTF-8";

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 4px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #AFAFAF;
    border-radius:4px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #959595; 
}
/* line 63, ../scss/common.scss */
html {
    font-size: 12px;
}

/* line 66, ../scss/common.scss */
body {
    font-family: 微軟正黑體, Arial;
}

/* line 75, ../scss/common.scss */
textarea {
    resize: none;
}

/* line 78, ../scss/common.scss */
a {
    color: inherit;
    cursor: pointer;
}
/* line 81, ../scss/common.scss */
a:hover, a:active, a:focus {
    color: inherit;
    text-decoration: none;
}

table, tbody, tfoot, thead, tr, th, td{
    vertical-align: middle;
}

/* line 110, ../scss/common.scss */
.ti-flexwrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

/* line 135, ../scss/common.scss */
.ti-icon-left .ti-icon {
    margin-right: 0.5em;
}

/* line 140, ../scss/common.scss */
.ti-icon-right .ti-icon {
    margin-left: 0.5em;
}

/* input-sm */
/* .input-sm,select.input-sm,.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn{
    height: 2em;
    padding: 2px 8px;
} */
.table {
    margin-bottom: 0;
    --bs-table-bg: transparent;
}
.table>thead{
    background-color: #07819b;
    color: white;
}
.table th{
    font-weight: bold;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border: none;
    vertical-align: middle;
}
.form-group {
    margin-bottom: 10px;
}
.form-control{
    color: black;
}
/* .form-control, .thumbnail, .panel, .well{
    border: 1px solid #07819b;
} */
textarea.form-control{
    min-height: 6em;
    resize: vertical;
}
/* fix IE */
:-ms-input-placeholder {
    color: #999 !important;
}
/* btn */
button.close {
    opacity: 1 !important;
    color: white !important;
}
/* .btn {
    font-size: 1em;
    padding: 3px 1em;
} */
.btn-default, .btn-default:focus{
    border: 1px solid #07819b;
    background-color: white;
}
.btn-default:hover, .btn-default:active, .btn-default:active:focus{
    border: 1px solid #07819b;
    background-color: white;
}
.btn-primary, .btn-primary:focus{
    border: 1px solid #07819b;
    background-color: #dcf9ff;
    color: #07819b;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:active:focus{
    background-color: #07819b;
    color: white;
}
.btn-danger, .btn-danger:focus{
    border: 1px solid #9b0707;
    background-color: #ffdcdc;
    color: #9b0707;
}
.btn-danger:hover, .btn-danger:active, .btn-danger:active:focus{
    background-color: #9b0707;
    color: white;
}

body.ti-flexwrapper > .ti-menu {
    width:216px;
}
body.ti-flexwrapper > .ti-body {
    width:calc(100% - 216px);
}
body.ti-flexwrapper > .ti-body.no-nav {
    width:100%;
}

/* Start of Header Navber */
body.ti-flexwrapper nav {
    width:100%;
    font-size: 1.25rem;
}
.header-banner {
    padding-top: 1rem;
    padding-left: 47%;
    font-weight: 600;
    font-size: 24px;
    line-height: 25px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    color: #07819b;
}
.navbar-right * {
    font-weight: bolder;
    color: #07819b !important;
}

header.ti-header.ti-flexwrapper {
    width: 100%;
    align-items: flex-end;
    background-color: #ffffff;
    /* background: #ffffff url("../img/bkg_header.png") top left repeat-x; */
    padding: 15px 35px;
    border-bottom: 1px solid #07819b;
}
header.ti-header.ti-flexwrapper .ti-logo{
    position: absolute;
    left: 40px;
    top: 35px;
}
header.ti-header.ti-flexwrapper .ti-logo img {
    display: inline-block;
    margin-bottom: 10px;
    height: 50px;
}
header.ti-header.ti-flexwrapper nav{
    position:absolute;
    /* right:35px; */
    left: 0;
    /* top:15px; */
    top:0;
}
.navbar-default {
    border-color: transparent;
}
header.ti-header.ti-flexwrapper nav .ti-user {
    text-align: right;
    margin-bottom: 1.4em;
    font-size:1.2em;
}
header.ti-header.ti-flexwrapper nav .ti-user>* {
    display:inline-block;
}
.lang-container{
    margin-right: 20px;
    font-size: 14px;
}
header.ti-header.ti-flexwrapper nav .ti-menu{
    text-align: right;
}
header.ti-header.ti-flexwrapper nav .ti-menu a {
    text-align: center;
    margin: 0 1em;
    display: inline-block;
    position: relative;
    color: #07819b;
}
header.ti-header.ti-flexwrapper nav .ti-menu a .ti-icon {
    font-size: 2rem;
}
/* End of Header Navber */

body.ti-flexwrapper > .ti-menu {
    background-color: white;
    border-left: 1px solid #07819b;
    border-right: 1px solid #07819b;
    overflow-y: auto;
}
body.ti-flexwrapper > .ti-menu a{
    padding: 10px 35px;
    display: block;
}
body.ti-flexwrapper > .ti-menu > ul > li > .ti-title {
    background-color: #626262;
    color: white;
}
body.ti-flexwrapper > .ti-menu li {
    border-top: 1px solid grey;
}
body.ti-flexwrapper > .ti-menu li .active > * {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3ODE5YiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    box-shadow: 2px 2px 10px 0px rgba(51, 51, 51, 0.6) inset;
    color: white;
}
body.ti-flexwrapper > .ti-menu > ul > li:not(:first-child) > ul a {
    padding-left: 59px;
}
body.ti-flexwrapper > .ti-menu > ul > li:not(:first-child) > ul .ti-title {
    background-color: #e6e6e6;
}
body.ti-flexwrapper > .ti-menu > ul > li:not(:first-child) > ul > li > ul > li > a {
    padding-left: 71px;
}
body.ti-flexwrapper > .ti-menu li a:hover{
    background-color: #07819b!important;
    color: white!important;
}
body.ti-flexwrapper > .ti-menu > ul > li:first-child a .icon-home{
    color: #07819b;
}
body.ti-flexwrapper > .ti-menu > ul > li:first-child a:hover .icon-home{
    color: white;
}
body.ti-flexwrapper > .ti-body {
    overflow-y: auto;
    width: 100%;
    padding-bottom: 2rem;
}
body.ti-flexwrapper > .ti-body > * {
    padding: 10px 35px;
}
body.ti-flexwrapper > .ti-body > .ti-wrapper{
    padding-top:0px;
}
/* line 397, ../scss/common.scss */
body.ti-flexwrapper > .ti-body > header.ti-flexwrapper {
    background-color: #626262;
    color: white;
    justify-content: space-between;
    align-items: center;
}
body.ti-flexwrapper > .ti-body > header.ti-flexwrapper .ti-title {
    font-size: 1.2rem;
    /* margin-top: 0; */
    font-weight: bold;
}
footer.ti-footer{
    background-color: #07819b;
    color: white;
    padding: 5px 35px;
    width:100%;
    position: fixed;
    bottom: 0;
}

.font-bold {
    font-weight: bold !important;
}

legend.border {
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
}

.underlineContent, .underline {
    text-decoration: underline !important;
}

.modal {
    text-align: center;
}

@media screen and (min-width: 768px) { 
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
    .navbar-default {
        background-color: transparent;
    }
    body.ti-flexwrapper > .navbar-bg {
        width:100%;
        height: 8rem;
        background: #ffffff url(../img/bkg_header.png) top left repeat-x;
    }
    body.ti-flexwrapper > .ti-body > header.ti-flexwrapper .ti-title {
        margin: 0;
    }
    .header-banner {
        padding-top: 3.5rem;
        padding-left: 30%;
    }
    .navbar-right {
        margin-top: -4rem;
    }    
    .c_split{display: block;}
}
@media screen and (max-width: 767px) { 
    body.ti-flexwrapper > .navbar-bg {
        background: #ffffff;
        width: 100%;
    }
    body.ti-flexwrapper > .navbar-bg > .navbar {
        margin-bottom: 0;
    }
    .navbar-brand {
        float: none;
    }    
    .navbar-brand > img {
        display: inline;
    }
    .header-banner {
        padding-left: 0;
        text-align: center;
    }   
    .c_split{display: none;}
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
/* line 516, ../scss/common.scss */
.modal .modal-header {
    background-color: #07819b;
    color: white;
}
.modal .modal-header .modal-title {
    font-weight: bold;
}

fieldset {
    position:relative;
    border: 1px solid #07819b;
    padding: 10px 1.4em;
    margin: 1em 0;
    border-radius: 4px;
}

legend {
    margin-bottom: 0px;
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    font-weight: bold;
    font-size: 100%;
}

.date {
    z-index: 0;
}

.collapsing {
    -webkit-transition: height .3s ease;
    -o-transition: height .3s ease;
    transition: height .3s ease;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    background:#ffffff;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
    background:#07819b;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background:#07819b;
    color: #FFFFFF !important;
}
table.dataTable>tbody>tr>th,table.dataTable>tbody>tr>td{
    border-top: 1px solid #ddd;
}
.label-type-a,.label-type-A{
    background-color: #e2c999!important;
}
.label-type-b,.label-type-B{
    background-color: #c5e0ef!important;
}
.label-type-c,.label-type-C{
    background-color: #c39393!important;
}
.label-type-d,.label-type-D{
    background-color: #90b592!important;
}
.disabled{
    color: #3e3e3e!important;
}
.disabled:not(.btn-link){
    background-color: #cecece!important;
}
input[readonly], input[disabled],
select[readonly], select[disabled],
textarea[readonly], textarea[disabled] {
    cursor: not-allowed;
    background-color: #cecece !important;
}
.radio-label{
    margin-right: 10px;
}
.radio-label>input[type=radio]{
    margin-right: 5px;
}

.cssload-container{
    z-index: 9999;
    width:100%;
    height: 100%;
    position: fixed;
}
.cssload-bg{
    width: 240px;
    height: 140px;
    border-radius: 4px;
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    left: 50%;
    top: calc(50% - 70px);
}
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid rgb(0, 209, 243);
    border-left-color: rgb(0, 255, 8);
    border-radius: 974px;
}

.cssload-whirlpool {
    margin: -30px 0 0 -24px;
    height: 60px;
    width: 49px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
    content: "";
    margin: -22px 0 0 -22px;
    height: 43px;
    width: 43px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
    content: "";
    margin: -28px 0 0 -28px;
    height: 55px;
    width: 55px;
    animation: cssload-rotate 2300ms linear infinite;
    -o-animation: cssload-rotate 2300ms linear infinite;
    -ms-animation: cssload-rotate 2300ms linear infinite;
    -webkit-animation: cssload-rotate 2300ms linear infinite;
    -moz-animation: cssload-rotate 2300ms linear infinite;
}

.note-book {
    width: 100%;
    margin: 0 auto;
    background: #f8faf1;
    padding: 16px 24px;
    border-radius: 4px;
    box-shadow: 0 0 2px #d8d8d8;
  }

  .note-book .cntr {
    background: linear-gradient(transparent 95%, #dddddd 0);
    line-height: 2.5em;
    background-size: 100% 2.5em;
    background-attachment: local; 
    width: 100%;
    resize: none;
    font-size: 1.2em;
    font-family: inherit;
    outline: none;
    border: none;
    color: #000000;
    word-break: break-all;
    overflow-x: hidden;
  }

@keyframes cssload-rotate {
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes cssload-rotate {
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes cssload-rotate {
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes cssload-rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes cssload-rotate {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes cssload-width {
    0%, 100% {
        transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
    }
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@-o-keyframes cssload-width {
    0%, 100% {
        -o-transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
    }
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@-ms-keyframes cssload-width {
    0%, 100% {
        -ms-transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
    }
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@-webkit-keyframes cssload-width {
    0%, 100% {
        -webkit-transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
    }
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@-moz-keyframes cssload-width {
    0%, 100% {
        -moz-transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
    }
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper{
    width: 100%;
    overflow: hidden;
    background-color: #e7e7e1;
    padding: 0;
    justify-content: flex-start;
}
/* line 63, ../scss/form.scss */
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a {
    padding: 10px 35px;
    display: inline-block;
    position: relative;
}
/* line 68, ../scss/form.scss */
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a:after,
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a:first-child:before {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    background-color: transparent;
    display: inline-block;
    line-height: 2em;
    cursor: pointer;
    border-color: transparent transparent transparent #e7e7e1;
    border-width: 0.5em 0 0.5em 0.5em;
    font-size: 38px;
    position: absolute;
    top: 0;
    right: -0.5em;
    z-index: 100;
    font-size: -moz-calc(1.5em + 2 * 10px);
    font-size: -webkit-calc(1.5em + 2 * 10px);
    font-size: calc(1.5em + 2 * 10px);
}
/* line 91, ../scss/form.scss */
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a:hover {
    background-color: #07819b;
    color: white;
}
/* line 94, ../scss/form.scss */
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a:hover:after {
    border-color: transparent transparent transparent #07819b;
}
/* line 99, ../scss/form.scss */
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a.active {
    background-color: #4b0049;
    color: white;
}
/* line 102, ../scss/form.scss */
body.ti-flexwrapper > .ti-body #page_switcher.ti-flexwrapper > a.active:after {
    border-color: transparent transparent transparent #4b0049;
}
/* line 141, ../scss/form.scss */
body.ti-flexwrapper > .ti-body .ti-form label {
    font-weight: bold;
}
/* line 145, ../scss/form.scss */
body.ti-flexwrapper > .ti-body .ti-form .ti-title {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 12px;
    padding: 10px 35px;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3ODE5YiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    box-shadow: 2px 2px 10px 0px rgba(151, 151, 151, 0.6) inset;
    color: white;
    min-width: 100%;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
}
.table-container{ overflow-x: auto; }

.strongerText {
    font-size: 1.25rem;
    font-weight: bolder;
}

body {
    background: url(../img/bkg_header.png) no-repeat left center fixed;
    background-size: cover;
    height: 100vh; /* as a fallback */
    height: var(--doc-height);
}
.new_title {
    font-size: 1.75rem;
    color: #00365d;
    font-weight: bold;
    text-align: center;
}
.new_subTitle {
    font-size: 1.25rem;
    color: black;
    font-weight: bold;
    text-align: center;
}
.mainFrame {
    border: 1px solid white;
    border-radius: 1rem;
    margin: 1rem;
    padding: 0.5rem;
    background-color: #ffffff66;
    box-shadow: 0.3rem 0.3rem #0000001a;
}
:root {
    --bs-border-color: #07819b;
    --bs-link-color: #07819b;
    --bs-link-hover-color: #f33b97;
    --doc-height: 100%;
}
.responsiveEpdLogo {
    width: 300px;
    filter: drop-shadow(1px 1px white) drop-shadow(-1px 1px white) drop-shadow(1px -1px white) drop-shadow(-1px -1px white);
}